{% extends 'email/base_email.txt.twig' %}

{% set account = userInvitation.getAccount() %}

{% block body %}
{% if userInvitation.getSalutation() is not null and userInvitation.getSalutation().name == 'HERR' %}
Sehr geehrter Herr {{ userInvitation.getLastName() }},
{% elseif userInvitation.getSalutation() is not null and userInvitation.getSalutation().name == 'FRAU' %}
Sehr geehrte Frau {{ userInvitation.getLastName() }},
 {% elseif userInvitation.getSalutation() is not null and userInvitation.getSalutation().name == 'DIVERS' %}
Hallo {{ userInvitation.getFirstName() }} {{ userInvitation.getLastName() }},
{% else %}
Hallo {{ userInvitation.getFirstName() }} {{ userInvitation.getLastName() }},
{% endif %}
{% if (userInvitation.getUserRegistrationType().name == 'PROVIDER' ) %}
die {{ account.getName() }} lädt Sie ein, Ihr(e) Gewerbeimmobilienangebot(e) in der Leerstands- und Ansiedlungsmanagementplattform LeAn® einzustellen.
In der Plattform verwaltet die userInvitation.getCreatedByAccountUser().getName() Ansiedlungsgesuche von Unternehmen,
die sich in {{ account.getAssignedPlace().getPlaceName() }} ansiedeln möchten oder deutschlandweit auf der Suche nach passenden Flächen sind.

Über ein Matching werden passende Nutzer:innen für Ihre Angebote identifiziert und der Kontakt zu Ihnen als Anbieter hergestellt.

Um Ihren Account einzurichten klicken, Sie bitte auf den untenstehenden Button und folgen den weiteren Schritten.
Nach erfolgreicher Registrierung können Sie sich unter https://{{ account.getAppHostname() }} mit Ihren Zugangsdaten anmelden und Ihr Angebot erfassen.

Sind Sie gewerblich anbietendes Unternehmen, können Sie dabei auch Angebote per OpenImmo-Schnittstelle aus Ihrer Maklersoftware übertragen.
{% else %}
die {{ account.getName() }} lädt Sie ein, Ihr Ansiedlungsgesuch in der Leerstands- und Ansiedlungsmanagementplattform LeAn® einzustellen.
Wenn es passende Immobilienangebote zu Ihrem Gesuch gibt, wird Ihnen die {{ account.getName() }} ein entsprechendes Exposé zusenden.

Um Ihren Account einzurichten, klicken Sie bitte auf den untenstehenden Button und folgen den weiteren Schritten.

Nach erfolgreicher Registrierung können Sie sich unter https://{{ account.getAppHostname() }} mit Ihren Zugangsdaten anmelden und Ihr Gesuch erfassen.
{% endif %}

Jetzt registrieren:

{{ url('user_registration_register_with_invitation', {'userInvitationUuid': userInvitation.getUuid()}) }}

Für Rückfragen stehen wir Ihnen gerne zur Verfügung.


Mit freundlichen Grüßen,

Ihr Team der {{ account.getName() }}
{% endblock %}
